@font-face {
	font-family: 'BenthamRegular';
	src: url('Bentham-webfont.eot');
	src: url('Bentham-webfont.woff') format('woff'), url('Bentham-webfont.ttf') format('truetype'), url('Bentham-webfont.svg#webfonttokzQ8sK') format('svg');
	font-weight: normal;
	font-style: normal;
}
*{
	padding:0;
	margin:0;
}
body{
	background-image:url(images/bg.jpg);
	font-family:"BenthamRegular", Palatino, Georgia;
}
#header{
	width:100%;
	height:240px;
	background-image:url(images/bg-header.png);
	background-repeat:no-repeat;
	position:relative;
	margin:0 auto;
	background-position:top;
}
#wrapper{
	width:1000px;
	position:relative;
	min-height:400px;
	margin:0 auto;
}
#main{
	float:left;
	width:781px;
	padding:0px 20px;
	position:relative;
	clear:right;
	min-height:400px;
	z-index:1000;
}
#content{
	width:781px;
	padding:0px 20px;
	background-image:url(images/bg-content.png);
	background-repeat:repeat-y;
	min-height:400px;
	margin-top:-10px;
	margin-bottom:-20px;
	padding-bottom:30px;
	margin-left:10px;
	color:#39301E;
}
#nav{
	width:161px;
	margin-left:30px;
	margin-top:15px;
	height:460px;
	float:left;
	margin-right:-45px;
}
#nav li{
	background-image:url(images/bg-nav.png);
	display:block;
	height:25px;
	background-repeat:no-repeat;
	padding-top:5px;
	font-size:14px;
	color:#EED8A0;
	text-align:center;
	font-variant:small-caps;
	letter-spacing:1px;
}
#nav li a{
	color:#EED8A0;
	text-decoration:none;
}
#nav li a:hover{
	color:#EED8A0;
	text-decoration:underline;
}
#mediaspace{
	position:relative;
	width:700px;
	margin:0 auto;
		top:-60px;
}
#mpl{
		top:-60px;
}
#footer{
	background-image:url(images/bg-bottom.png);
	background-position:bottom;
	background-repeat:no-repeat;
	margin-top:-30px;
	padding-bottom:30px;
	height:130px; width:821px; margin-left:10px; clear:both;
	font-size:11px;
	line-height:15px;
}
#footer p{
	width:650px;
	margin-left:100px;
}
.col1{
	width:267px;
	float:left;
	text-align:justify;
	margin-left:20px;
}
.col2{
	width:455px;
	float:right;
	text-align:justify;
	margin-right:15px;
	min-height:200px;
}
.left{
	width:150px;
	padding:10px;
	background-color:#39301E;
	color:#EED8A0;
	float:left;
}
.right{
	width:255px;
	display:block;
	float:right;
	margin-right:10px;
}
.brownbox{
	width:150px;
	padding:10px;
	background-color:#39301E;
	color:#EED8A0;
	float:right;
}
.full{
	clear:both;
	width:100%;
}
.half{
	width:47%;
	float:left;
	margin-left:15px;
}
img{
	padding:6px;
	padding-top:0px;
}
.clear{
	clear:both;
	width:100%;
}
.col1 hr, .col2 hr, .full hr, .half hr{
	clear:both;
	border:none;
	border-bottom:1px solid #39301E;
	margin:5px 0px 15px 0px;
}
.col1 p, .col2 p, .full p, .col1 li, .col2 li, .full li, .half li, .half p{
	font-size:13px;
	color:#39301E;
	margin-bottom:15px;
}
.col1 a, .col2 a, .full a{
	color:#39301E;
}
.col1 h2, .col2 h2, .full h2{
	font-size:14px;
	text-align:center;
	text-transform:capitalize;
	font-variant:small-caps;
	color:#39301E;
	font-weight:bold;
	margin-bottom:15px;
}
.col1 h1, .col2 h1, .full h1{
	font-size:24px;
	text-align:center;
	text-transform:capitalize;
	font-variant:small-caps;
	color:#39301E;
	font-weight:bold;
	margin-bottom:15px;
	width:100%;
	border-bottom:1px solid #39301E
}
.brownbox hr, .left hr{
	clear:both;
	border:none;
	border-bottom:1px solid #EED8A0;
	margin:5px 0px 15px 0px;
}
.brownbox p, .left p, .brownbox li, .left li{
	font-size:13px;
	color:#EED8A0;
	margin-bottom:15px;
}
.brownbox a, .left a{
	color:#EED8A0;
}
.brownbox h2, .left h2{
	font-size:14px;
	text-align:center;
	text-transform:capitalize;
	font-variant:small-caps;
	color:#EED8A0;
	font-weight:normal;
	margin-bottom:15px;
}

.right hr{
	clear:both;
	border:none;
	border-bottom:1px solid #39301E;
	margin:5px 0px 15px 0px;
}
.right p{
	font-size:13px;
	color:#39301E;
	margin-bottom:15px;
}
.right h2{
	font-size:14px;
	text-align:center;
	text-transform:capitalize;
	font-variant:small-caps;
	color:#39301E;
	font-weight:normal;
	margin-bottom:15px;
}
.right .cap{
	font-size:12px;
	font-style:italic;
	text-align:center;
}

